
@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
body {
    margin: 0;
    padding: 0;
}
#ui{
    position:absolute;
    bottom:5%;
    right:5%;
    color:white;
    font-family: "SN Pro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
#speeddisplay{
    font-family: monospace;
}
